Notices


Reply
Thread Tools
Posts: 90 | Thanked: 20 times | Joined on Apr 2010 @ Germany
#1
Hallo zusammen
Ich wollte mein N900 Flashen, weil es sich ziemlich scheußlich verhält und ich so viel geändert hab das ich nicht mehr weiß was.
Egal. Jedenfalls, Windows 7 erkennt nach der Inastallation das gerät nicht. Auch nicht mit dieser (http://talk.maemo.org/showpost.php?p...0&postcount=20) anleitung. Kein problem, nehm ich Linux. Aber ich find den .deb Flasher 3.5. für Linux nicht. Auf http://skeiron.org/tablets-dev/ finde ich nur links zum 3.0er. Oder bin ich doof?
 
Posts: 77 | Thanked: 59 times | Joined on Apr 2010 @ Germany
#2
An sich solltest du den Flasher hier her bekommen, scheint aber gerade down zu sein...

Im Anhand die flasher.deb datei einmal gezippt
Attached Files
File Type: zip maemo_flasher-3.5_2.5.2.2_i386.zip (58.0 KB, 1243 views)
 
peterleinchen's Avatar
Posts: 3,179 | Thanked: 5,717 times | Joined on Aug 2010 @ Ruhrgebiet, Germany
#3
Na ja, außer dass dies hier ein englisches Forum ist, hat Russe (hi ) dir ja schon geholfen.

If you like to download that stuff, you need to remember the original links from tablets-dev.nokia.com (which is down forever) and search for those on skeiron.org, like:
http://skeiron.org/tablets-dev/maemo_dev_env_downloads/
Here you will find all flasher stuff.

Maybe skeiron.org should list their available links once (tech staff or mods listening?)!

Ansonsten ist Win64 recht zickig. Wenn libusb aber korrekt installiert wurde, brauchst du natürlich noch die ConnectivityDrivers (also Nokia/PC Suite drauf) und dann ggfs. ein/zweimal versuchen die Treiber beim Starten des N900 auf Win installieren zu lassen. Braucht manchmmal mehrere Anläufe...
__________________
SIM-Switcher, automated SIM switching with a Double (Dual) SIM adapter
--
Thank you all for voting me into the Community Council 2014-2016!

Please consider your membership / supporting Maemo e.V. and help to spread this by following/copying this link to your TMO signature:
[MC eV] Maemo Community eV membership application, http://talk.maemo.org/showthread.php?t=94257

editsignature, http://talk.maemo.org/profile.php?do=editsignature
 

The Following User Says Thank You to peterleinchen For This Useful Post:
bingomion's Avatar
Posts: 530 | Thanked: 341 times | Joined on Aug 2010 @ MLB.AU
#4
Oh I need to reflash my n900, it stuck in a booting cycle
Anyone got a backup of: maemo_flasher-3.5_2.5.2.2_i386.zip
Google isn't very helpful either.
 
Guest | Posts: n/a | Thanked: 0 times | Joined on
#5
 

The Following 2 Users Say Thank You to For This Useful Post:
Posts: 533 | Thanked: 592 times | Joined on Apr 2011 @ Republic of the Philippines
#6
Just curious, can I use it on 64 bit Ubuntu? I don't need to reflash at the moment but I may have to in the future when I no longer have my Win7 machine.
 
Posts: 2,101 | Thanked: 1,928 times | Joined on Sep 2008 @ Berlin, Germany
#7
Yes you can! There is something like multiarch support, that lets you install i386-packages on a 64-bit system. This fetches a couple of libraries as a compatibility layer.
You might want to read more about it: https://help.ubuntu.com/community/MultiArch
 

The Following 2 Users Say Thank You to michaaa62 For This Useful Post:
Reply

Thread Tools

 
Forum Jump


All times are GMT. The time now is 22:28.